<template>
  <div>
    <HeaderBeer></HeaderBeer>
    <router-view/>
    <FooterBeer></FooterBeer>
  </div>
</template>

<script>
import HeaderBeer from '@/components/HeaderBeer.vue'
import FooterBeer from '@/components/FooterBeer.vue'

export default {
  components: {
    HeaderBeer,
    FooterBeer
  }
}
</script>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;

  a {
    font-weight: bold;
    color: #2c3e50;

    &.router-link-exact-active {
      color: #42b983;
    }
  }
}
</style>
